MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004930ACheckerDocumentationpublic2011-11-23 15:512011-11-25 14:46
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004930: Handbook page of "Edit check functions" has a few <code> tags displayed at the bottom
DescriptionTo see the described issue:

1. go to achecker site, page documentation/index.php?p=check/check_function_edit.php
2. scroll to the bottom
3. there are a few unexpected displays that seems being produced by <code> tags
4. view the source of the page, there are no <code> tags explicitly written at that place.

This issue could be a result of the html markup validation errors which cause the tags that are embedded inside content get displayed at the wrong location.
TagsNo tags attached.
SVN Revision#2877532d4eb06f0aca46bf1b492a206dd0a46524
Attached Files

- Relationships

-  Notes
(0005529)
cindy (administrator)
2011-11-24 10:49

The fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/2877532d4eb06f0aca46bf1b492a206dd0a46524 [^]

The solution is to fixed the invalid html doctype and missing xmlns that were used in the handbook and popup frame window, as well as correcting the language for handbook page "Edit Check Functions" that results in the html validation errors.

Affected scripts:
documentation/frame_header.php
documentation/frame_toc.php
documentation/print.php
documentation/search.php
install/db/language_text.sql
themes/default/include/handbook_header.tmpl.php

- Issue History
Date Modified Username Field Change
2011-11-23 15:51 cindy New Issue
2011-11-24 10:49 cindy SVN Revision# => 2877532d4eb06f0aca46bf1b492a206dd0a46524
2011-11-24 10:49 cindy Note Added: 0005529
2011-11-24 10:49 cindy Status new => resolved
2011-11-24 10:49 cindy Resolution open => fixed
2011-11-24 10:49 cindy Assigned To => cindy
2011-11-25 14:46 greg Fixed in Version => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker